uuid: cded11c5-830c-4cab-8696-1b5621a43ad5
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - stark
_core:
  default_config_hash: fRKXNB91UxDvEMkzCR8ZBsawfC6Fqbme2gtobei3gu4
id: stark_branding
theme: stark
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
